<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă cuvinte Anagrame';
$back[1]='<a href="/admin-cuvinte-anagrame">'.img('administrare.png',1).'Cuvinte Anagrame</a>';
require'f_sus.php';
echo$div[4].'Adaugă cuvinte Anagrame'.$div[5];
$form[0]='/admin-adauga-cuvant-anagrame" method="post';
$form[1]=0;
require'f_scris3.php';
$categoriile='';
$categorii=$conn->query('SELECT`id`,`nume`FROM`anagrame_categorii`ORDER BY`nume`');
while($categorie=$categorii->fetch_row())
{
$categoriile.=$categorie[0].',,'.$categorie[1].'::';
}
$form[2]=$div[1].'Cuvânt:<br /><input name="cuvant" maxlength="777" />'.$div[0].$div[1].'Categorie:<br />'.scris3('cid',$categoriile).$div[0];
$form[3]='cuvant::cid';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';